OgreTerrainPrerequisites.h File Reference
`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | _OgreTerrainExport __declspec( dllimport )

## Typedefs

typedef GeneralAllocatedObject | Ogre::TerrainAlloc

## Define Documentation

#define _OgreTerrainExport __declspec( dllimport )

Definition at line 58 of file OgreTerrainPrerequisites.h.

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25